Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# OggFLAC__StreamEncoder Struct Reference
[OggFLAC/stream_encoder.h: stream encoder interface]

`#include <stream_encoder.h>`

List of all members.

## Public Attributes
OggFLAC__StreamEncoderProtected * | protected_
OggFLAC__StreamEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream encoder type. See the stream encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/OggFLAC/stream_encoder.h